> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kinbox.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a session

> Accepts either the session id (Mongo ObjectId) or the call id (numeric). If the id is purely numeric, the session is looked up by call.id.



## OpenAPI

````yaml get /v1/sessions/{id}
openapi: 3.0.0
info:
  title: Kinbox API
  description: Kinbox public API
  version: '2.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/sessions/{id}:
    get:
      tags:
        - v1Sessions
      summary: Retrieve a session
      description: >-
        Accepts either the session id (Mongo ObjectId) or the call id (numeric).
        If the id is purely numeric, the session is looked up by call.id.
      operationId: getSession
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SessionSummaryPublicDto'
components:
  schemas:
    SessionSummaryPublicDto:
      type: object
      properties:
        id:
          type: string
      required:
        - id

````